<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.boot.module.jxiop.biz.mapper2.SwitchPictureMapper">

    <select id="getSwitchUrl" resultType="com.yeejoin.amos.boot.module.jxiop.biz.entity.SwitchPicture">
        select
    *
    from
        switch_picture_url
where
    station_id = #{stationId} and switch_num = #{switchNum}

    </select>


</mapper>
